## qcad 2.0.5.0-1+090318

=== debian/changelog ===
qcad (2.0.5.0-1+090318-9) experimental; urgency=low

  * debian/patches/autosave.patch
    - Enabled an autosave feature. Prepends a "#" to the filename part. 
      Upon a successful save of the user file, the autosave file will be 
      deleted. Closes: #94629
  * S-V 3.9.1 (no changes)

 -- Scott Howard <showard314@gmail.com>  Wed, 03 Nov 2010 00:36:56 -0400

qcad (2.0.5.0-1+090318-8) unstable; urgency=low

  * Upload to unstable.

 -- Scott Howard <showard314@gmail.com>  Mon, 18 Oct 2010 19:36:47 -0400

qcad (2.0.5.0-1+090318-7) experimental; urgency=low

  * debian/qcad.desktop: fixed capitalization in name, added Engineering
    categories, removed semi-colons after each entry. Corrected
    installation of debian/qcad.menu to /usr/share/menu 

 -- Scott Howard <showard314@gmail.com>  Thu, 26 Aug 2010 08:02:36 -0400

qcad (2.0.5.0-1+090318-6) unstable; urgency=low

  * Fixed FTBFS on kfreebsd* by updating config.{guess,sub} in dxflib/
    and fparser/

 -- Scott Howard <showard314@gmail.com>  Mon, 19 Jul 2010 18:36:41 -0400

qcad (2.0.5.0-1+090318-5) unstable; urgency=low

  * Added auto-generated configure files to dh_clean override.
  * Fixed bug to show latin characters ç,ã,õ,â,ô,á,é,í,ó,ú,à and ü.
    (Closes: #507368)

 -- Scott Howard <showard314@gmail.com>  Mon, 19 Jul 2010 09:26:33 -0400

qcad (2.0.5.0-1+090318-4) unstable; urgency=low

  * Adopted by debian-science (Closes: #588854)
    - Scott Howard added to uploaders
  * DM-Upload-Allowed per debian-science policy
  * Typos in previous changelog (Closes: #564275, Closes: #572984)
  * Policy 3.9.0, no changes
  * debian/rules
    - use dh overrides instead of makefile targets
    - use autoreconf to generate configure and Makefiles (rather than use
      upstream's). Depend on automake instead of autotools-dev
    - removed calls to dh_installman dh_installmenu and replaced with
      debian/qcad.menus debian/qcad.manpages
  * Removed debian/README.source's references to quilt, not needed
    with quilt source 3.0
  * Fixed typo in debian/control (Closes: #579141)
  * Removed libqcad0-dev package from control. The package does not include
    any library binaries and has no rdepends.
  * Added a link from /usr/share/qcad to the help files, and prevent the
    qtassistant profiles from being compressed (Closes: #581257)

  [Steffen Moeller]

  * helping security of upstream's scripts
    - rm -r $(find..)  -> xargs -r
    - cp something to nonexisting target -> mkdir -p

 -- Scott Howard <showard314@gmail.com>  Sat, 17 Jul 2010 20:50:36 -0400

qcad (2.0.5.0-1+090318-3) unstable; urgency=low

  * Standards-Version updated to 3.8.4
  * Restoring relationships (Closes: #559456, #561101). 
  * Add Categories to qcad.desktop (Closes: #512600).
  * Fix spelling-error-in-manpage
  * Installing menu file (Close: #564275).
  * Installing file association (Close: #572984).
 
 -- Ruben Molina <rmolina@udea.edu.co>  Thu, 27 Apr 2010 14:27:29 -0500

qcad (2.0.5.0-1+090318-2) unstable; urgency=low

  * Adding remaining patches from unstable
    + 30-paths as define-debian-paths.patch
    + 60-qcad-doc-hint as add-hint-about-qcad-doc.patch
    + 70-about.txt as create-about_txt.patch
  * Add desktop file (Closes: #512600). Thanks Gabriel Ruiz.
  * Add Recommends: cups-client (Closes: #520741). Thanks David Erosa.
  * Update debian/watch
  * Migrating new debian/rules to unstable

 -- Ruben Molina <rmolina@udea.edu.co>  Fri, 13 Nov 2009 19:50:14 -0500

qcad (2.0.5.0-1+090318-1) experimental; urgency=low

  * New upstream version.  RibbonSoft's community edition of QCad has been
    stalled for years (they are still working on their non-free version).
    A fork called qcad-free was started by Jani Frilander, including many
    bugfixes, polyline support, and additional arc modes.
  * Fully reworked debian/rules using debhelper 7 tiny rules
  * Now quilt instead of dpatch
  * Updated patches
    + 05-Makefile removed (unneeded with new debian/rules)
    + 10-buildscript removed (unneeded with new debian/rules)
    + 15-clean removed (unneeded with new debian/rules)
    + 20-buildtrans removed (restored by new upstream)
    + 25-longcast removed (incorporated by upstream)
    + 35-longlong removed (incorporated by upstream)
    + 50-initialdlg renamed to bug#234340.patch
    + 55-htmlentity renamed to bug#370464.patch
    + 80-gcc43 removed (incorporated by upstream)
    + 85-bash-release_translations renamed
  * Adding missing entries to debian/copyright

 -- Ruben Molina <rmolina@udea.edu.co>  Wed, 11 Nov 2009 19:26:56 -0500

qcad (2.0.5.0-1-5) unstable; urgency=low

  * Fix mime-info file (Closes: #506256). Thanks to Philipp M. Hahn.
  * Add Depends on libcups2-dev (Closes: #437363, Closes: #420746).
  * Add a new patch (85-bash-release_translations.dpatch) to force the use of
    /bin/bash with release_translations.sh
  * Update debian/rules to force the use of /bin/bash with build_qcad.sh.
  * Update watch file.

 -- Ruben Molina <rmolina@udea.edu.co>  Sat, 20 Dec 2008 21:42:03 -0500

qcad (2.0.5.0-1-4) unstable; urgency=medium

  * Added Recommends/Replaces for qcad/qcad-data 
    (Solves piuparts problems and Closes: #493312)
  * Modified short descriptions for consistency.

 -- Ruben Molina <rmolina@udea.edu.co>  Sat, 02 Aug 2008 17:24:09 -0500

qcad (2.0.5.0-1-3) unstable; urgency=low

  * Acknowledge previous NMU. Changes incorporated in a new patch
    (80-gcc43.dpatch). Closes: #470973
  * New Maintainer. Closes: #491016
  * Removed 40-config.dpatch (Old manual update of config scripts)
  * Added rules to update config scripts from autotools-dev
  * Added Build-Depends on autotools-dev
  * Standards-Version updated to 3.8.0
  * Homepage field added
  * Added debian/watch
  * Added debian/compat and updated debhelper version on Build-Depends
  * Changed Section in menu to Applications/Science/Engineering
  * Changed Section in doc-base to Science/Engineering
  * Removed 'Encoding' from qcad.desktop (no longer necessary)

