=== debian/control ===
Source: qcad
Section: graphics
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Scott Howard <showard314@gmail.com>, Ruben Molina <rmolina@udea.edu.co>
Build-Depends: debhelper (>= 7.0.50~), automake,
 libqt3-mt-dev, libqt3-headers, qt3-dev-tools, qt3-apps-dev
Standards-Version: 3.9.1
Homepage: http://www.ribbonsoft.com/qcad.html
DM-Upload-Allowed: yes
Vcs-Git: git://git.debian.org/git/debian-science/packages/qcad.git
Vcs-Browser: http://git.debian.org/?p=debian-science/packages/qcad.git


Package: qcad
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: cups-client, qcad-data (>= ${source:Version}),
 qcad-doc (>= ${source:Version})
Description: professional CAD system
 QCAD is an application for computer aided drafting (CAD) in two 
 dimensions (2D). With QCAD you can create technical drawings such as 
 plans for buildings, interiors, mechanical parts or schemas and 
 diagrams.

Package: qcad-data
Section: doc
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: qcad (<< ${source:Version})
Description: professional CAD system -- shared files
 QCAD is an application for computer aided drafting (CAD) in two 
 dimensions (2D).
 .
 This package contains plataform independent files for QCAD, including 
 fonts, patterns, and interface translations.

Package: qcad-doc
Section: doc
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, qt3-assistant
Description: professional CAD system -- documentation
 QCAD is an application for computer aided drafting (CAD) in two 
 dimensions (2D).
 .
 This package contains a set of tutorial web pages which helps you to
 learn and practice QCAD.
