=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_configure:
	cp /usr/share/misc/config.sub dxflib
	cp /usr/share/misc/config.sub fparser
	cp /usr/share/misc/config.guess dxflib
	cp /usr/share/misc/config.guess fparser
	cd dxflib && autoreconf -f -i && ./configure
	cd fparser && autoreconf -f -i && ./configure

override_dh_auto_clean:
	dh_auto_clean

	sh make_dist.sh

	# patch-system-but-direct-changes-in-diff
	rm -f qcadguiqt/src/Makefile qcadcmd/src/Makefile qcad/src/Makefile qcadlib/src/Makefile qcadactions/src/Makefile
	# configure-generated-file-in-source
	rm -f dxflib/config.log dxflib/config.status fparser/config.log fparser/config.status \
	 fparser/Makefile dxflib/Makefile fparser/configure dxflib/configure \
	 fparser/configure.guess dxflib/configure.guess fparser/configure.sub dxflib/configure.sub
	# package-contains-empty-directory
	[ ! -d qcad/doc/classref/html/en/ ] || rmdir qcad/doc/classref/html/en/

override_dh_auto_build:
	cd scripts/ && QTDIR=/usr/share/qt3 QMAKESPEC=/usr/share/qt3/mkspecs/linux-g++ PATH=${PATH}:/usr/share/qt3/bin ./build_qcad.sh

override_dh_compress:
	dh_compress -X.adp
