=== debian/watch ===
version=3
opts="uversionmangle=s/^/2.0.5.0-1+/" \
http://sites.google.com/site/qcadfree/ qcad-free-(.*)\.tar\.bz2
