## qcad 2.0.5.0-1+090318.1

=== debian/changelog ===
qcad (2.0.5.0-1+090318.1-2) unstable; urgency=low

  * Depend on librecad to give users upgrade path.

 -- Scott Howard <showard@debian.org>  Wed, 12 Oct 2011 11:17:05 -0400

qcad (2.0.5.0-1+090318.1-1) unstable; urgency=high

  * Made qcad a transitional package recommending librecad
    because of non-distributable files (Closes: #644786) and the removal
    of qt3-free from the archives (Closes: #604595) 

 -- Scott Howard <showard@debian.org>  Wed, 12 Oct 2011 09:22:12 -0400

qcad (2.0.5.0-1+090318-10) UNRELEASED; urgency=high

  * updated debian copyright to include license for fparser and
    dxflib test code. Thanks to Christoph Egger.

 -- Scott Howard <showard@debian.org>  Tue, 11 Oct 2011 18:19:52 -0400
