=== debian/control ===
Source: qcad
Section: graphics
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Scott Howard <showard@debian.org>
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.9.2


Package: qcad
Architecture: all
Depends: ${misc:Depends}, librecad
Description: Transitional package for QCad to LibreCAD
 QCad has been removed from wheezy for depending on qt3 and containing non-
 distributable fonts, patterns, libraries, and documentation.
 .
 LibreCAD is the community-maintained qt4 port of QCad and has superseded Qcad
 in Debian as the package "librecad".
