=== debian/rules ===
#!/usr/bin/make -f
#DH_VERBOSE = 1

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/default.mk

export DH_ALWAYS_EXCLUDE := .gitignore:LICENSE.txt

export QT_SELECT=5

%:
	dh $@

override_dh_install:
	dh_install
	for size in 16 24 32 48 64 96 128 192 256 512 ; do \
	mkdir -p $(CURDIR)/debian/qcad/usr/share/icons/hicolor/$${size}x$${size}/apps/ && \
	convert -resize $${size}x$${size} scripts/qcad_icon.png $(CURDIR)/debian/qcad/usr/share/icons/hicolor/$${size}x$${size}/apps/qcad_icon.png ; \
	done

override_dh_strip:
	dh_strip --no-automatic-dbgsym
